<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-AT8</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-AT8</bigIconPath>
		<blitzModelPath>Tanks/GB/AT8.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB74_AT8.sc2</collisionMesh>
		<exclusionMask>Camouflages/uk/CamouflageMasks/GB74_AT8_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>20</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5288</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB74_AT8/AT8_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>140.380814</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.647318 -3.130257 -0.481887</min>
				<max>1.647318 2.760334 1.389304</max>
			</bbox>
			<points>
				<normal>0.001000 0.001197 -0.898035</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB74_AT8/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB74_AT8/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB74_AT8/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 32.00 0.36 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.20 32.00 0.36 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.3</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.194069 0.46216 1.74234</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/british/GB74_AT8/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>203.2</armor_1>
			<armor_2>76.2</armor_2>
			<armor_3>101.6</armor_3>
			<armor_4>101.6</armor_4>
			<armor_5>38.1</armor_5>
			<armor_6>31.8</armor_6>
			<armor_7>50.8</armor_7>
			<armor_8>0</armor_8>
			<armor_9>127</armor_9>
			<armor_10>38.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<armor_11>101.6</armor_11>
			<armor_12>76.2</armor_12>
			<armor_13>63.5</armor_13>
			<armor_14>203.2</armor_14>
			<armor_15>38.1</armor_15>
			<armor_16>203.2</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>28682</weight>
		<maxHealth>800</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.654638 0.628864 2.05805</rayStart>
				<rayEnd>-0.654638 0.583886 1.66058</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.10107 0.807463 -0.22823</rayStart>
				<rayEnd>-0.701067 0.807463 -0.22823</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<player>
				<rayStart>1.80319 0.746635 -0.317478</rayStart>
				<rayEnd>1.40319 0.746635 -0.317478</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.84732 -0.146482 1.065</rayStart>
				<rayEnd>-1.44732 -0.146482 1.065</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.80319 0.556676 0.724377</rayStart>
				<rayEnd>1.40319 0.556676 0.724377</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB74_AT8>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.622270 -3.007030 0.002462</min>
					<max>1.622270 2.903684 1.127366</max>
				</bbox>
				<points>
					<normal>0.000000 0.008408 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB74_AT8</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB74_AT8_2<cost>5900</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB74_AT8/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB74_AT8/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB74_AT8/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.44 0.72</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.58</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.313517</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.171397</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.373608</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.284589</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.277974</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.313517</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.171397</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.373608</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.277974</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB74_AT8/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.273 1.92453</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>44500</maxLoad>
			<terrainResistance>1.6 1.8 2.31</terrainResistance>
			<brakeForce>41000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>18</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB74_AT8>
		<Chassis_GB74_AT8_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.622270 -3.007030 0.002462</min>
					<max>1.622270 2.903684 1.127366</max>
				</bbox>
				<points>
					<normal>0.000000 0.008408 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB74_AT8_2</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB74_AT8/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB74_AT8/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB74_AT8/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.44 0.72</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.58</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.313517</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.171397</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.373608</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.284589</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.277974</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.313517</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.171397</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.373608</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.277974</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB74_AT8/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.273 1.92453</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>44500</maxLoad>
			<terrainResistance>1.4 1.6 2.2</terrainResistance>
			<brakeForce>45000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB74_AT8_2>
	</chassis>
	<turrets0>
		<Turret_1_GB74_AT8_2>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.0 0.0 0.0</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB74_AT8_2</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB74_AT8/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB74_AT8/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB74_AT8/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB74_AT8/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>225</armor_1>
				<armor_2>33</armor_2>
				<armor_3>225</armor_3>
				<armor_4>112</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>200</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots/>
			<guns>
				<QF_6_pounder_Mk_V_AT>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.225891 -0.653947 -0.188712</min>
							<max>0.230201 1.748043 0.245711</max>
						</bbox>
						<points>
							<normal>0.194879 -1.744103 -1.364983</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<unlocks>
						<gun>OQF_77mm_AT_Gun_MkII<cost>17110</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB74_AT8/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB74_AT8/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB74_AT8/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB74_AT8/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>3.36882077710722</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-7.5 5</pitchLimits>
					<turretYawLimits>-7.5 7.5</turretYawLimits>
				</QF_6_pounder_Mk_V_AT>
				<OQF_77mm_AT_Gun_MkII>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.225891 -0.653947 -0.188712</min>
							<max>0.230201 3.348961 0.245711</max>
						</bbox>
						<points>
							<normal>0.190879 -1.743104 -1.364983</normal>
						</points>
					</blitz>
					<maxAmmo>84</maxAmmo>
					<unlocks>
						<gun>_17pdr_OQF_AT_1<cost>15000</cost>
						</gun>
						<vehicle>GB75_AT7<cost>66080</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB74_AT8/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB74_AT8/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB74_AT8/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB74_AT8/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.32</shotDispersionRadius>
					<reloadTime>5.3369745440359</reloadTime>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-7.5 5</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-7.5 7.5</turretYawLimits>
				</OQF_77mm_AT_Gun_MkII>
				<_17pdr_OQF_AT_1>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.225891 -0.653947 -0.188712</min>
							<max>0.230201 3.672868 0.245711</max>
						</bbox>
						<points>
							<normal>0.195879 -1.747103 -1.364983</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<models>
						<undamaged>vehicles/british/GB74_AT8/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/british/GB74_AT8/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/british/GB74_AT8/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB74_AT8/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.32</shotDispersionRadius>
					<reloadTime>5.616708619634</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-7.5 5</pitchLimits>
					<turretYawLimits>-7.5 7.5</turretYawLimits>
				</_17pdr_OQF_AT_1>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-7.5 7.5</yawLimits>
		</Turret_1_GB74_AT8_2>
	</turrets0>
	<engines>
		<Nuffield_liberty_MKII>shared<unlocks>
				<engine>Nuffield_liberty_MKIV<cost>530</cost>
				</engine>
			</unlocks>
		</Nuffield_liberty_MKII>
		<Nuffield_liberty_MKIV>shared<unlocks>
				<engine>Nuffield_liberty_MKV<cost>1180</cost>
				</engine>
			</unlocks>
		</Nuffield_liberty_MKIV>
		<Nuffield_liberty_MKV>shared</Nuffield_liberty_MKV>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<N19Mk1>shared</N19Mk1>
	</radios>
</root>
